Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::yield_fn Struct Reference
Views

## Synopsis of methods
constexpr yield_fn | yield {}

## Public Member Functions
template<typename V >
single_view< V > | operator() (V v) const

## Member Function Documentation

## ◆ operator()()

template<typename V >

single_view<V> ranges::yield_fn::operator() | ( | V | v | ) | const

Precondition
  requires `copy_constructible<V>`